

/* Button used to open the chat form - fixed at the bottom of the page */
.open-button {
    padding:10px 40px;
    background-color: #04AA6D;
    color: white;
    font-size:17px;
    max-width:300px;
    border-radius:20px;
    border: none;
    cursor: pointer;
    position: fixed;
    bottom: 23px;
    right: 28px;
  }

  /* The popup chat - hidden by default */
  .chat-popup {
    display: none;
    position: fixed;
    bottom: 0;
    right: 15px;
    z-index: 9;
  }

  /* Add styles to the form container */
/* Add styles to the form container */
.form-container {
  max-width: 500px;
  padding: 10px;
  border-radius: 20px;
  background-color: white;
  color: #777;
  box-sizing: border-box; /* Ensure padding is included in the width */
  border: 2px solid black; /* Add a black border */

}

/* Full-width textarea */
.form-container textarea {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  border: none;
  border-radius: 20px;
  background: #ddd;
  resize: none;
  min-height: 200px;
  color: #777;
}

/* When the textarea gets focus, do something */
.form-container textarea:focus {
  background-color: #ddd;
  outline: none;
}

/* Set a style for the submit/send button */
.form-container .btn {
  background-color: #04AA6D;
  color: white;
  font-size: 17px;
  padding: 10px 20px;
  border: none;
  border-radius: 20px;
  cursor: pointer;
  width: 100%;
  margin-bottom: 10px;
}

/* Add a red background color to the cancel button */
.form-container .cancel {
  background-color: #1974D2;
}

/* Add some hover effects to buttons */
.form-container .btn:hover, .open-button:hover {
  opacity: 0.8;
}

/* Responsive styles */
@media screen and (max-width: 500px) {
  .form-container {
    max-width: 100%;
    margin: 0;
    padding: 10px;
  }

  .form-container .btn {
    font-size: 15px;
    padding: 10px;
  }
}


  /* end css.sty */
